[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Quake 3 installation on FC5



 Try this before installing in a terminal do

 export_POSIX_VERSION=199209

 then go ahead and install in the same terminal

--
LostSon

http://www.lostsonsvault.org

nothing new happens with that export. Still same error. any clue?

Thanks


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]